
input {
		color:#000;
		font-family:'Raleway', Verdana, Sans-Serif;
		font-style: medium;
		font-size: 16px;
		}

form {
 	 margin: 0;
	  padding: 0;
	  border: 0;
		outline: 0;
		font-size: 100%;
		background: transparent;
}
table {
	  border-collapse: collapse;
	  border-spacing: 0;
}

.formboxes {
    margin-left: 25%;
		margin-right: auto;
		width: 50%;
		margin-top: 1%;
}

#sign_up_form_countryId {
		margin-left: 0%;
		margin-right: auto;
		width: 50%;
		margin-top: 1%;
}

option {
		font-family:'Raleway', Verdana, Sans-Serif;
		font-style: medium;
		font-size: 12px;
}

#sign_up_form_submit {
		font-family:'Raleway', Verdana, Sans-Serif;
		font-style: medium;
		font-size: 12px;
		margin-top: 5px;
		width: 140px;
		height: 40px;
}

